﻿
.wrapper-content { margin-top: -40px; margin-bottom: 100px; position: relative; }

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}

.footer-widgets fieldset, #sidebars fieldset { width: 100% }


#sidebars p { line-height: 20px }

#sidebars .wp-post-image, footer .wp-post-image {
    margin-bottom: 0;
    margin-top: 3px;
    margin-right: 10px;
}

    .footer-widgets #s, #sidebars #s { width: 68% }
#qlwapp.qlwapp-middle-left.qlwapp-bubble .qlwapp-toggle .qlwapp-text,#qlwapp.qlwapp-bottom-left.qlwapp-bubble .qlwapp-toggle .qlwapp-text{right:auto;left:60px}
#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-text{position:absolute;right:60px;height:60px;margin:0 24px;display:flex;align-items:center;justify-content:flex-end;font-weight:bold;white-space:pre}

.tjc {
  text-align: center;
  margin: 0 auto;
}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #CCCCCC; }
 .sidey .widget-container { color: #555555; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #555555; background-color: ; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }

    #tw-responsive .seven.columns                  { width: 56.6666666667%; }

#tw-responsive .tw-section .seven.columns {
    padding-bottom: 0;
}


.footer-content {padding: 2.0em 0;}
body.site-1.have-bannerbar_outer table.main-top-grid td.misc .b640 *{margin:0 auto !important}
body.site-1 table.main-top-grid td.misc{height:250px}
body.site-1 table.main-top-grid td.misc .wrapper{padding-top:0px;padding-left:10px;text-align:center}
body.site-1 table.main-top-grid td.misc,body.site-1 table.main-top-grid td.misc img{vertical-align:bottom}


   .transparent75 {
    filter: alpha(Opacity=75); 
    opacity: 0.75;  
   }


.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}
.row{margin-left:-15px;margin-right:-15px}


.tba .row {
	background: white;
	margin: 0 0 30px 0;
	padding: 15px 0; 
}



.lea .row {
	background-color: white;
	padding: 15px 0; 
	margin: 0;
}

	.lea .row .logo {
		min-height: 0; 
	}

.main-footer .column-1 { text-align: center; }

.lt-ie9 .main-footer .column-1 { text-align: left; }

.main-footer .column-1 .text { margin-top: 0; }


.main-footer .column-1 .text,
.main-footer .column-2 .footer-nav, .main-footer .social-follow, .main-footer .column-2 .footer-nav li,
.main-header .cart a, .main-header .cart a:link,
#currencies,
.main-header .main-menu ul li a{
	 font-family: 'Sweet Sans';
  font-size: 9px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.icon-phone:before {
	content: "\e61b";
}


#home-call-to-action .cta-button {
	text-align: center;
	min-width: 160px;
	margin-left: auto;
}


.content-wrap .header-stick { margin-top: -80px !important; }


.content-wrap .footer-stick { margin-bottom: -80px !important; }


.content-wrap {
	position: relative;
	padding: 80px 0;
}

.content[data-v-36dc9860]{font-size:15px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.slideshow_container {
	height:249px;	
	width: 763px;
	overflow: hidden;
	position: relative;
	padding:0px;
	margin:0px;
}
 .support-note .note-ie{display:block;}
.newsList.start .image{position:relative}
.newsList.start .image img{display:block;transition:opacity .2s ease-in}
.newsList.start .image time{background-color:#333;padding:1rem 1.5rem;display:inline-block;color:#fff;text-align:center;font-size:1.4rem;text-transform:uppercase;letter-spacing:.1rem;position:absolute;left:1rem;top:1rem}
.newsList.start .image time span{display:block}
